credit_server_url=https://aquila.tectoy.com.br:8443/WSM_MX/wsm?wsdl
; sleep timer in seconds - removed ; to enable
;sleep_time_seconds=900
; reserved memory in kilobytes
reserved_mem_size=30000
; initial credit value to give customer on first run
initial_credits=25
; html view parameters (Zeebo and Help views) 
htmlview_toppad=1
htmlview_botpad=1
htmlview_leftpad=2
htmlview_rightpad=1
htmlview_borderwidth=4
# joystick ignore threshold
joystick_ignore_thresh=59
# include browser selection screen
enable_browser=1
# minimum size needed to ask if user wants to queue game for download
# -1 means never ask
dlqueue_threshold=0
# should shop check for game upgrades and download those instead?
shop_check_upgrades=1
# Assets XML ID 
assets_xml_id=80501
# stage autorotate time in seconds
stage_autorotate_secs=24
# ItemID to use to find browser in Shop Catalog
browser_itemid= 19354112
# error 1 message
error_1_msg=Error 1\nFavor de contactar nuestro centro de servicio al cliente (01) 800 681-1926.
# message box watermark
msgbox_watermark=Internet Telcel3G
# Zeebo_App itemid
zeeboapp_itemid=17990660
# power down
enable_powerdown=0